@charset "utf-8";
/* CSS Document */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* actual css */

@font-face
{
	src:url(../fonts/OpenSans-Regular.ttf);
	font-family: opensans;
}

@font-face
{
	src:
	url(../fonts/OpenSans-Semibold.ttf);
	font-family: opensans_semibold;
}
@font-face
{
	src:url(../fonts/OpenSans-Bold.ttf);
	font-family: opensans_bold;
}
@font-face
{
 src:url(../fonts/Montserrat-Regular.ttf);
 font-family: montserrat;	
}

@font-face
{
	src:url(../fonts/Volkhov-Italic-OTF-webfont.ttf);
	font-family: volkhov_italic ;
}



#container
{
	
	/* height:500px; */
}

body
{
	
}

.cont960
{
	margin:0 auto;
	width:940px;
	padding-left:10px;
	padding-right:10px;
}
#header
{
	
	height:138px;
	/* background:aliceblue; */
	position:relative;
}


#header .logo_img
{
	margin-top: 35px;
	
}


#nestedHeader
{
	height: 38px;
	border:1px solid #f0f0f0;
	border-top: none;
	width: 530px;
	display:inline-block;
	position:absolute;
	top:0;
	right: 10px;
	padding:15px;
}

#nestedHeader a
{
	font-family: 'opensans', sans-serif;
	color:#a69d92;
	font-size:10px;
	text-decoration:none;
}

#nestedHeader p
{
	display:inline;
	font-family: 'opensans', sans-serif;
	color:#a69d92;
	font-size:10px;
}
p#phoneNo
{
	font-family: 'opensans_semibold', sans-serif;
	font-size:15px;
	color:#504438;
	margin-left: 6px;
}

#nestedHeader button
{
	width:226px;
	height:33px;
	font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	background: #4ab043 url(../images/apptic.png) 7% 51% no-repeat;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	padding-left: 19px;
	margin-left: 17px;
	transition: all 0.3s;
}

#nestedHeader button:hover
{
	background:#2c8625  url(../images/apptic.png)  7% 51% no-repeat;
}
#nestedHeader button:active
{
	background: #4ab043 ;
}
nav a 
{
	letter-spacing  : -0.01em;
	font-family: 'opensans_semibold', sans-serif;
	font-size:12px;
	color:#a0968b;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	height: 29px;	
	padding-top: 12px;
	/* vertical-align: bottom; */
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 2px;
	transition: background 0.3s;
}

nav
{
	margin-left: 260px;
}


nav a:hover
{
	background: #f5f6f4 url(../images/navlinkgreenpix.png) repeat-x bottom;
}
nav a.selected
{
	background: #f5f6f4 url(../images/navlinkgreenpix.png) repeat-x bottom;
}


#banner
{
	height: 459px;
	background: #e0e1df url(../images/bannerbg.png) 50% 0% no-repeat;
	padding-top:59px;
} 


#banner>div
{
}

#bannerTitle
{
	font-family: 'montserrat', sans-serif;
	letter-spacing:-0.05em;
	font-size:47px;
	
	text-align: center;
	color: #28231d;
}


#bannerText
{
	font-family : 'volkhov_italic', serif;
	font-size:18px;
	font-style:italic;
	text-align:center;
	width:610px;
	margin: 14px auto;
	line-height: 26px;
	color:#504438;
}

#bannerImgs>div:not(:last-child)
{
	width:170px;
	height:170px;
	float:left;
	margin-right: 30px;
	transition: all 0.3s;
}

#bannerImgs div:nth-last-child(2)
{
	margin-right:0;
}

#bannerImgs
{
	width:772px
;
	margin: 0 auto;
}
.lf
{
	float:left;
}

.rf
{
	float:right;
}

.clearFix
{
	float:none !important;
	clear:both !important;
}

#bannerImgs>div>div
{
	background: rgba(182,207,45,0.7);
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:none;
}
#bannerImgs>div>div>p
{
	font-family: 'opensans_bold', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:15px;
	color:#28231d;
	text-align:center;
	position: absolute;
	letter-spacing: -0.025em;
	top: 15%;
	left: 4%;
	/* margin-left: 14%; */
	/* display: block; */
}

#bannerImgs>div
{
	position:relative;
}


#bannerImgs>div>div>div:first-of-type
{
	
	width: 0; 
	height: 0; 
	
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	
	border-bottom: 16px solid #28231d;

	position: absolute;
	bottom: 53%;
	left: 16%;
}


#bannerImgs>div>div>div:last-child
{
	
	height: calc(50% - 24px);
	height: -webkit-calc(50% - 24px);
	height: -moz-calc(50% - 24px);
	width: -webkit-calc(100% - 26px);
	width: -moz-calc(100% - 26px);
	width: calc(100% - 26px);
	background:#28231d;
	position:absolute;
	bottom:0;
	padding: 11px 13px;
	padding-bottom: 19px;
}


#bannerImgs p
{
	color:#aaa29a;
	font-family: 'opensans' , sans-serif;
	font-size:12px;
	line-height: 14px;
	/* width: 92%; */
	text-align: center;
}



#banner button
{
    width:289px;
	height:43px;
	
    margin: 35px auto;
    /* margin-top: 35px; */
    display: block;
    font-size: 16px;
	color: #ffffff;
	outline: none;
	border:none;
	background: #4ab043 ;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	
	
    /* margin-left: 17px; */
	transition: all 0.3s;
	text-transform:uppercase;
	text-align:center;
}

#banner button:hover
{
	background:#2c8625
	}

#banner button:active
{
	background: #4ab043 ;
}

#contentContainer
{
	background:greenyellow;
	height:100%;
}

#content
{
	
	min-height: 1250px;
	position:relative;
}

#leftCont

{
	width: 50%;
		height:100%;
		position:absolute;;
		left:0;
	/* padding-right: 50px; */
}


#rightCont
{
	width:50%;
	height:100%;
	position:absolute;;
	right:0;
	background:#f5f6f4;
}

#leftCont>div
{
	width: 420px;
	/* background: aliceblue; */
	height:100%;
	position:absolute;
	right:0;
	padding-right: 50px;
	padding-top: 36px;
}
#rightCont>div
{
	width: 420px;
	/* background: aliceblue; */
	height:100%;
	position:absolute;
	left:0;
	padding-left: 50px;
	padding-top: 36px;
}

#leftCont p, #rightCont p
{
	color:#827b74;
	font-family:'opensans', sans-serif;
	font-size:14px;
	line-height: 19px;
}

#leftCont h2, #rightCont h2
{
	font-size:23px;
	font-family:'montserrat', sans-serif;
	letter-spacing: -0.05em;
	margin-bottom: 21px;
	color: #504438;
}

.aDoc
{
	width:198px;
	height:262px;
	border-bottom:1px solid #b6cf2d;
	position:relative;
	float:left;
	margin-right: 26px;
	margin-bottom: 42px;
}

#doctors .aDoc p
{
	margin-top: 8px;
	font-size:15px;
	font-family: 'opensans_semibold', sans-serif;
}

.greenTr>div
{

	width: 0; 
	height: 0; 
	

	border-top: 35px solid transparent;
	

	border-bottom: 0px solid transparent;
	
	

	border-right: 35px solid #4ab043;

}



.greenTr
{
	position:absolute;
	top: 163px;
	right:0;
	z-index: 1;
}

#doctors .aDoc .greenTr p
{
	color:#ffffff;
	position:absolute;
	top: 6px;
	left: 20px;
	
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	cursor:default;
}


#doctors
{
	width:470px;
	margin-top: 25px;
}

ul.flex-direction-nav
{
	display:none;
}
#leftCont .flexslider
{
	margin:0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}

#imageSlider
{
	position:relative;
}

#leftCont p#brownPatta
{
	height: 35px;
	background:#504438;
	color:#ffffff;
	font-family:'montserrat', sans-serif;
	font-size:23px;
	letter-spacing: -0.05em;
	padding: 18px;
	line-height: 23px;
	padding-bottom: 23px;
	padding-top: 15px;
	/* width: 92%; */
	padding-right: 51px;
	position: absolute;
	width: 351px;
	bottom: 33px;
}

#radioAndLink
{
	height: 25px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(182,207,45,0.7);
	padding-top: 8px;
	margin-left: 0px;
}

a.knowMore
{
	color:#504438;
	font-family:'opensans_semibold', sans-serif;
	text-decoration:none;
	font-size:15px;
	/* vertical-align: bottom; */
	margin-left: 22px;
}

#imageSlider .flex-control-paging li a
{
	width:7px;
	height:7px;
	box-shadow:none;
	-webkit-box-shadow:none;
	background:#e8f69d;
	/* vertical-align: sub; */
}
#imageSlider .flex-control-paging li a.flex-active
{
	width:12px;
	height:12px;
	box-shadow:none;
	-webkit-box-shadow:none;
	background:#ffffff;
}

#imageSlider .flex-control-nav
{
	bottom: 10px;
	z-index: 99;
	width: auto;
	right: 20px;
}
#imageSlider .flex-control-nav li
{
	vertical-align:middle;
}

.aTesti
{
	width: 375px;
	height: 83px;
	padding: 22px;
	background:#ffffff;
	margin-bottom: 29px;
}

#rightCont p
{
	margin-bottom: 40px;
}

#rightCont .aTesti p:first-child
{
	font-family:'opensans_semibold' ,sans-serif;
	font-size:13px;
	color:#504438;
	margin-bottom: 8px;
}

#rightCont .aTesti p:last-child
{
	font-family: 'volkhov_italic', serif;
	font-size:12px;
	color:#827b74;
}
#rightCont .aTesti p:last-child span
{
color:#504438;
}



#rightCont button
{
    width:241px;
	height:33px;
	
    margin: 35px auto;
    /* margin-top: 35px; */
    margin-bottom: 86px;
    display: block;
    font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	
    background: #4ab043 url(../images/readmorepatientstoriesic.png) 95% 50% no-repeat;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	
	
    /* margin-left: 17px; */
	transition: all 0.3s;
	text-transform:uppercase;
	
    text-align:center;
    margin: 0;
    margin-bottom: 86px;
}

#rightCont button:hover
{
	background-color:#2c8625
	;
	margin: 0;
	margin-bottom: 86px;
}
#rightCont button:active
{
	background-color: #4ab043 ;
}




#apptdate>div
{
	padding:0;
	width: 100%;
	background: #8f8f8f;
}

#apptdate *
{
	border-radius:0;
	border:none;
	font-size:13px;
	font-family: 'opensans', sans-serif;
	font-weight: normal;
}

#apptdate>div>*
{
	float:left;
}

#apptdate>div>div
{
	width:130px;
	height:225px;
	/* position: relative; */
	background: url(../images/monthbg.png);
}

#apptdate>div>table
{
	height: 190px;
	width: 248px;
	background: #8f8f8f;
	/* padding: 19px; */
	margin-left: 21px;
	margin-top: 19px;
	border: navajowhite;
}


#apptdate .ui-state-default,#apptdate  .ui-widget-content .ui-state-default,#apptdate  .ui-widget-header .ui-state-default
{
	background:none;
	color:#ffffff;
	text-align: center;
	height:16px;
	padding-top:5px;
}

#apptdate .ui-widget-content table th span
{
	color:#cdcdcd;
	font-family:'opensans_bold', sans-serif;
}

#apptdate .ui-state-highlight,#apptdate .ui-widget-content .ui-state-highlight,#apptdate .ui-widget-header .ui-state-highlight
{
	background:#e2441f;
}

#apptdate .ui-state-active,#apptdate .ui-widget-content .ui-state-active, #apptdate .ui-widget-header .ui-state-active
{
	background:green;
}



#apptdate > div > div > a.ui-datepicker-prev.ui-corner-all > span
{
	background:url(../images/monthupdown.png) no-repeat;
	
	width: 21px;
	margin-left: -10px;
}


#apptdate > div > div > a.ui-datepicker-next.ui-corner-all > span
{
	background:url(../images/monthupp.png) no-repeat;
	width: 21px;
	margin-left: -10px;
}

#apptdate > div > div > a.ui-datepicker-prev.ui-corner-all
{
	position:absolute;
	bottom: 10%;
	width: 26px;
	left: 40%;
	top: inherit;
}

#apptdate > div > div > a.ui-datepicker-next.ui-corner-all
{
		position:absolute;
	bottom: 10%;
	
		width: 26px;
	
		left: 40%;
	
		top: 26px;
}

#apptdate .ui-datepicker .ui-datepicker-title
{
	top: 100px;
	position: absolute;
}

#apptdate .ui-datepicker .ui-datepicker-title .ui-datepicker-month
{
	position:absolute;
	top: 7px;
	left: 13px;
	right: inherit;
	font-family: 'opensans_bold', sans-serif;
	font-size:25px;
	color:#dfdfdf;
	display: block;
}
#apptdate .ui-datepicker .ui-datepicker-title .ui-datepicker-year
{
		position:absolute;
	   
		font-family: 'opensans_light', sans-serif;
		top: -17px;
	
		left: 15px;
		font-size:20px;
	
}

#rightCont #timings
{
	color:#827b74;
	font-family:'opensans_bold', sans-serif;
	font-size:12px;
}


#timings span
{
	font-family: 'opensans_semibold' ,sans-serif;
}



#apptdate
{
    margin-bottom: 12px;
}


#rightCont #datePickReq
{
    padding-left: 10px;
	
    padding-right: 32px;
    width: 220px;
    margin: 0;
}

#footer
{
 background:#e0e1df url(../images/footerbg_02.png) 50% 0% no-repeat;
 max-height:721px;
 min-height:721px;
}


#fbBlogArti
{
	height:349px;
	background:#ffffff;
	margin-bottom: 42px;
}

#footer>div.cont960
{
	padding-top:51px;
}

#fbBlogArti>div
{
	width: 307px;
	height: 349px;}

#fbBlogArti #blog
{
	border-left:1px solid #e0e1df;
	border-right:1px solid #e0e1df;
	padding-left: 27px;
	padding-right: 27px;
	width: 239px;
}

#fbBlogArti>div
{
	float:left;
}
#fbBlogArti #article
{
	width: 312px;
	padding: 95px 27px;
	width: 238px;
	padding-bottom: 0;
	height: 254px;
}


#blog h4
{
	font-size:18px;
	font-family:'montserrat' ,sans-serif;
	color:#504438;
	letter-spacing: -0.05em;
	display: inline-block;
	/* margin-top: 0px; */
	/* vertical-align: middle; */
	position: relative;
	bottom: 37px;
	left: 5px;
}
#blogIC
{
	width:48px;
	height:48px;
	background: #e0e1df url(../images/blogic.png) 55% 50% no-repeat;
	border-radius: 39px;
	margin-top: 27px;
	/* margin-left: 41px; */
	display: inline-block;
	margin-bottom: 19px;
	/* display: inherit; */
}



.aBlogArti p:first-child
{
	font-family:'volkhov_italic' , sans-serif;
	font-size:12px;
	color:#827b74;
	margin-bottom: 6px;
}



.aBlogArti a
{
	color:#504438;
	font-family:'opensans' ,sans-serif;
	font-size:13px;
	text-decoration:none;
	/* margin-bottom: 17px; */
}


.aBlogArti p:last-child
{
	font-family:'opensans', sans-serif;
	font-size:12px;
	color:#827b74;
	margin-top: 6px;
	line-height: 16px;
}

.aBlogArti
{
	margin-bottom: 31px;
}

#footerLinks
{
	border-bottom:1px solid #ffffff;
	padding-bottom: 37px;
}

#footer #article button
{
    width:223px;
	height:33px;
	
    /* margin: 35px auto; */
    /* margin-top: 35px; */
    margin-bottom: 86px;
    display: block;
    font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	
    background: #4ab043 url(../images/readmorepatientstoriesic.png) 95% 50% no-repeat;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	
	
    /* margin-left: 17px; */
	transition: all 0.3s;
	text-transform:uppercase;
	
    text-align:center;
    padding-left: 0px;
    padding-right: 35px;
    width: 200px;
}

#footer #article button:hover
{
	background-color:#2c8625
	;
	margin: 0;
}
#footer #article button:active
{
	background-color: #4ab043 ;
}

.aCol p
{
	font-family:'opensans_bold', sans-serif;
	font-size:11px;
	color:#504438;
	margin-bottom: 10px;
	/* height: 175px; */
}

.aCol p:last-child
{
	margin-top: 21px;
}
.aCol a
{
	font-family: 'opensans', sans-serif;
	font-size:12px;
	color:#827b74;
	text-decoration:none;
}

.aCol li
{
	margin-bottom: 7px;
}

.aCol
{
	float: left;
	width:177px;
}


a.followFB, a.followBl
{
	width:48px;
	height:48px;
	display:inline-block;
	transition: all 0.2s ease;
	
	border-radius: 25px;
}

a.followFB
{
	background:url(../images/fb.png) 0% 100% no-repeat;
}

a.followBl
{
	background:url(../images/blogic2.png) 0% 100% no-repeat;
	margin-right: 7px;
}

div.aCol.rf
{
	float:right;
	width: 142px;
}

div.aCol.rf p
{
	margin-bottom: 17px;
}



a.followFB:hover, a.followBl:hover
{
	background-position: 0% 0%;
}

#footerLogo p
{
	color:#827b74;
	font-size:11px;
	font-family:'opensans', sans-serif;
	/* margin-top: 9px; */
	/* vertical-align: super; */
	position: relative;
	top: 16px;
	left: 10px;
}

#footerLogo
{
	width:337px;
	margin: 23px auto;
	margin-bottom: 0;
}

#fbBlogArti div.clearFix
{
	height:auto;
}

div#banner.aboutus
{
	height: 321px;
	background: #f7f8f6 url(../images/innerpagebg.png) 50% 0% no-repeat;

	padding-top: 46px;
}


#facebookLiker
{
	/* position:absolute; */
	/* top:50px; */
	/* left:50px; */
	display: inline-block;
	width: 88px;
	margin-top: 0px;
	position: relative;
	top: 8px;
	overflow: hidden;
}


#fbBlogArti #facebook
{
    padding-left: 26px;
    padding-top: 24px;
    height: 284px;
    width: 327px;
}


#facebook>div
{
	width: 300px;
	height:50px;
	background:#0154a0;
}

#facebook>div>img
{
    margin-left: 102px;
    margin-top: 14px;
}


#banner.aboutus p#bannerText
{
	width:801px;
	margin-top: 32px;
}


.breadcrumbs a
{
	color:#504438;
	font-family:'opensans', sans-serif;
	font-size:14px;
	text-decoration:none;
}

.breadcrumbs p.greaterThan
{
	font-size:14px;
	color:#afafaf;
	
}

.breadcrumbs p
{
	color:#827b74;display:inline;
	font-family:'opensans' , sans-serif;
	font-size:14px;
}

.breadcrumbs
{
	border-bottom: 1px solid #cdc8c3;
	padding-bottom: 32px;
	margin-bottom: 45px;
}

#leftCont p.ourVision, #rightCont p.ourVision
{
	color:#504438;
	font-size:16px;
}

h2.whatWeServe
{
	margin-top:55px;
}

#leftCont p.whatWeServe
{
	line-height: 24px;
	margin-bottom: 35px;
}

#leftCont ul.whatWeServe li
{
	font-family: 'opensans', sans-serif;
	color:#827b74;
	font-size:14px;
	margin-bottom: 16px;
	padding-left: 21px;
	list-style-image:url(../images/bullet.png);
}

ul.whatWeServe
{
	margin-left: 17px;
	/* margin-top: -21px; */
	margin-bottom: 24px;
}

#rightCont h3
{
	font-family:'opensans_semibold', sans-serif;
	font-size:16px;
	color:#504438;
	
	margin-bottom: 16px;
}
#rightCont ul.whatWeServe li
{
		font-family: 'opensans', sans-serif;
	color:#827b74;
	font-size:14px;
	
		/* line-height: 15px; */
		padding-left: 21px;
		margin-bottom: 16px;
	list-style-image:url(../images/bullet.png);
}


ul.whatWeServe.services
{
	line-height:18px;
}


#content.aboutus
{
	min-height: 950px;
}


#content.ipdesk #leftCont p
{
	line-height: 24px;
	margin-bottom: 29px;
}

#content.ipdesk #rightCont p
{
	line-height: 19px;
	margin-bottom: 16px;
}


#content.ipdesk #rightCont ul.whatWeServe li
{
	line-height:18px;
}

.imgCont h3
{
	color:#504438;
	font-family:'montserrat', sans-serif;
	font-size:23px;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	line-height: 20px;
	margin-bottom: 31px;
}



.imgCont p
{
	color:#827b74;
	font-family:'opensans' , sans-serif;
	font-size:14px;
	line-height: 23px;
	margin-bottom: 23px;
	margin-left: 297px;
}



.imgCont img
{
	border: 29px solid #f0f3ec;
	margin-right: 54px;
}

#content.elbowrep
{
	padding-top: 65px;
	min-height: 1440px;
}

.imgCont
{
	margin-bottom: 65px;
}

ul.aUL li
{
		font-family: 'opensans', sans-serif;
	color:#827b74;
	font-size:14px;
	
		line-height: 20px;
		padding-left: 16px;
		margin-bottom: 11px;
	
		margin-left: 315px;
		list-style-image:url(../images/bullet.png);
		/* margin-bottom: 45px; */
}

p+ul.aUL
{
	margin-top: -12px;
}


#leftDoc
{
	width:230px;
}
#leftDoc *
{
	font-family:'opensans', sans-serif;
}
#leftDoc p:first-of-type
{
	font-size:15px;
	font-family: 'opensans_semibold';
	color:#504438;
}


#leftDoc img
{
	margin-bottom: 11px;
}

.darkGreen
{
	border-bottom:1px solid #b6cf2d;
	margin-top: 9px;
}

#leftDoc p.docdeg
{
	font-family:'opensans_semibold';
	font-size:13px;
	color:#504438;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 8px;
}

.lightGreen
{
	border-bottom: 1px solid #dae796;
	margin-top: 19px;
	margin-bottom: 19px;
}

p.phoneNo
{
	background:url(../images/phoneic.png) left no-repeat;
	padding-left: 40px;
	margin-bottom: 13px;font-size:13px;
	margin-top: 14px;
	color:#827b74;
}

p.email
{
	background:url(../images/emailic.png) left no-repeat;
	padding-left: 40px;
	font-size:13px;
	color:#827b74;
}
p.degree
{
	line-height:23px;
	font-size:13px;
	color:#827b74;
}


#leftDoc h5
{
	font-family: 'opensans_semibold', sans-serif;
	font-size:14px;
	color:#504438;
	margin-bottom: 12px;
}


#leftDoc p span
{
	color:#504438;
}


#leftDoc p.docloc
{
	color:#827b74;
	font-size:14px;
	line-height: 20px;
}




#rightDoc h3
{
	color:#504438;
	font-family:'montserrat', sans-serif;
	font-size:23px;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	line-height: 20px;
	margin-bottom: 31px;
}

#rightDoc h4
{
	color:#504438;
	font-family:'montserrat', sans-serif;
	font-size:18px;
	letter-spacing:-0.05em;
	text-transform:uppercase;
	line-height: 12px;
	margin-bottom: 17px;
	margin-top:36px;
}


#rightDoc
{
	margin-left: 290px;
}




#rightDoc p,#rightDoc table
{
	color:#827b74;
	font-family:'opensans' ,sans-serif;
	font-size:14px;
	
	line-height: 24px;
	margin-bottom: 18px;
}
table{
	width:100%;
}
table, td{
	border:1px solid #ccc;
}
td {
	padding:8px;
}
th {
	padding:8px;
	border-bottom: 1px solid #ccc;
	
}
td:first-child{
	width:20%;
	color: #504438;
    font-family: 'opensans_semibold',sans-serif;
    font-size: 14px;
}
#rightDoc p span
{
	color:#504438;
	font-family:'opensans_semibold';
}

#content.doctorpg
{
    min-height: 590px;
}


.align_left{
	text-align: left;
}


/**/

#content2
{
	
	min-height: 1321px;
	position:relative;
}

#leftCont2

{
	width: 50%;
		height:100%;
		position:absolute;
		left:0;background:#f5f6f4;
	/* padding-right: 50px; */
}


#rightCont2
{
	width:50%;
	height:100%;
	position:absolute;
	right:0;
	
}

#leftCont2>div
{
	width: 420px;
	/* background: aliceblue; */
	height:100%;
	position:absolute;
	right:0;
	padding-right: 50px;
	padding-top: 36px;
}
#rightCont2>div
{
	width: 420px;
	/* background: aliceblue; */
	height:100%;
	position:absolute;
	left:0;
	padding-left: 50px;
	padding-top: 36px;
}

#leftCont2 p, #rightCont2 p
{
	color:#827b74;
	font-family:'opensans', sans-serif;
	font-size:14px;
	line-height: 19px;
}

#leftCont2 h2, #rightCont2 h2
{
	font-size:23px;
	font-family:'montserrat', sans-serif;
	letter-spacing: -0.05em;
	margin-bottom: 21px;
	color: #504438;
}

#content.jointreplacement
{
	min-height:341px;
}
#content2.jointreplacement
{
	min-height:341px;
}

/**/


#content.jointreplacement p 
{
	font-size:14px;font-family:'opensans', sans-serif;
	color:#827b74;
	line-height: 27px;
}
#content2.jointreplacement p
{
	font-size:14px;
	font-family:'opensans', sans-serif;
	color:#827b74;
	line-height: 25px;
}




button.readMoreDet
{
    width:223px;
	height:33px;
	
    /* margin: 35px auto; */
    /* margin-top: 35px; */
    margin-bottom: 86px;
    display: block;
    font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	
    background: #4ab043 url(../images/readmorepatientstoriesic.png) 95% 50% no-repeat;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	
	
    /* margin-left: 17px; */
	transition: all 0.3s;
	text-transform:uppercase;
	
    text-align:center;
    padding-left: 0px;
    padding-right: 35px;
    width: 200px;
	
  
	position:absolute;
	bottom:5px;
}

button.readMoreDet:hover
{
	background-color:#2c8625
	;
	
	position:absolute;
	bottom:5px;
}
button.readMoreDet:active
{
	background-color: #4ab043 ;
  
	position:absolute;
	bottom:5px;
}


button#spBt.readMoreDet
{
    width:223px;
	height:33px;
	
    /* margin: 35px auto; */
    /* margin-top: 35px; */
    margin-bottom: 86px;
    display: block;
    font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	
    background: #4ab043 url(../images/readmorepatientstoriesic.png) 95% 50% no-repeat;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	
	
    /* margin-left: 17px; */
	transition: all 0.3s;
	text-transform:uppercase;
	
    text-align:center;
    padding-left: 0px;
    padding-right: 35px;
    width: 200px;
	
  
	position:absolute;
	bottom:5px;
}

button#spBt.readMoreDet:hover
{
	background-color:#2c8625
	;
	
	position:absolute;
	bottom:5px;
}
button#spBt.readMoreDet:active
{
	background-color: #4ab043 ;
  
	position:absolute;
	bottom:5px;
}



#banner.contactus
{
	background: #f7f8f6 url(../images/contactbg_02.png) 50% 0 no-repeat;
	height: 50px;
	padding-top: 35px;
}
.contactus h2{
	color:#504438;
	font-size:23px;
	font-family:'montserrat' , sans-serif;

}

.title_faq h2
{
	color:#504438;
	font-size:23px;
	font-family:'montserrat' , sans-serif;
}

#dropDown
{
	width:336px;
	height:43px;
	/* background:aliceblue; */
	border:1px solid #999795;
	position:relative;
	margin-top: 25px;
}

#gTriangle
{
	
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	
	border-top: 7px solid #a3c83f;

	position: absolute;
	right: 22px;
	top: 42%;
}

#dropDown p
{
	color:#a0968b;
	font-family:'montserrat' , sans-serif;
	font-size:20px;
	letter-spacing:-0.05em;
	margin-top: 11px;
	margin-left: 30px;
}

.googlemaps
{
	/*background:greenyellow;*/
	width:360px;
	height:256px;
	margin-top: 25px;
}

.anAdd h3

{
	color:#504438;
	font-size:18px;
	margin-top: 36px;
	font-family: 'montserrat', sans-serif;
	margin-bottom: 21px;
}

.anAdd p
{
	font-family:'opensans' ,sans-serif;
	font-size:16px;
	color:#827b74;
	line-height: 24px;
	margin-bottom: inherit;
}

p.ghanti
{
	background:url(../images/bellic.png) no-repeat left;
	padding-left:40px;
}
p.timings
{
	background:url(../images/clockic.png) no-repeat left;
	padding-left:40px;
}

p.addDet
{
	font-family:'opensans_semibold';
	padding-top:1px;
	margin-top: 10px;
	padding-left: 50px;
}

p.addDet:last-of-type
{
	margin-bottom: 25px;
}

.anAdd 
{
	width: 360px;
	display:none;
}


#dropDownList
{
	width: 336px;
	height:184px;
	position:absolute;
	/*top: 162px;
	left: 10px;*/
	top: 44px;
    left: -1px;
	background: #ffffff;
	border: 1px solid #999795;
	border-top: none;
	display:none;
}

#dropDownList a
{
	width: 308px;
	height: 35px;
	display:block;
	font-family:'montserrat', sans-serif;
	color:#a0968b;
	text-decoration:none;
	font-size:20px;
	padding-top: 11px;
	letter-spacing:-0.05em;
	padding-left: 29px;
	border-bottom: 1px solid #999795;
	cursor:pointer;
}

#dropDownList a:hover
{
	color:#504438;
}
#dropDown:hover
{
	cursor:pointer;
}

#dropDownList a:last-of-type
{
	border-bottom:none;
}

#scienceCityRoad
{
	display:block;
}

#contactUsForm
{
	width: 348px;
	height: 747px;
	background:#f5f6f4;
	padding: 62px 83px;
	padding-right: 102px;
	border:1px solid #bbb4ac;
}
#contact_us #contactUsForm_popup
{
	position:absolute;
	display:none;
	right:221px;
	top:55px;
	z-index:999;
	background:#fff;
	border-top: 4px solid #4ab043;
	border-bottom: 4px solid #4ab043;
	width:440px;
	height:700px;
	padding: 40px 100px 50px 83px;
	border-right:1px solid #bbb4ac;
	border-left:1px solid #bbb4ac;
	
}


#contactUsForm h2
{
	font-size:24px;
	font-family:'montserrat', sans-serif;
	color:#4ab043;
	letter-spacing:-0.05em;
	margin-bottom: 45px;
}

#contactUsForm_popup h2
{
	font-size:24px;
	font-family:'montserrat', sans-serif;
	color:#4ab043;
	letter-spacing:-0.05em;
	margin-bottom: 45px;
}


#contactusForm label
{
	color:#504438;
	font-family:'opensans_semibold', sans-serif;
	font-size:13px;
	/* margin-top: 55px; */
}
#contactusForm{
	margin-top:-25px;

}
#contactusForm_popup label
{
	color:#504438;
	font-family:'opensans_semibold', sans-serif;
	font-size:13px;
	/* margin-top: 55px; */
}

#contactusForm input
{
	width: 100%;
	border: 1px solid #bbbbbb;
	height:24px;
	margin-top: 10px;
}
#contactusForm_popup input
{
	width: 100%;
	border: 1px solid #bbbbbb;
	height:24px;
	margin-top: 10px;
}

#contactusForm p
{
	font-family:'opensans', sans-serif;
	color:#827b74;
	font-size:12px;
	margin-top: 8px;
	margin-bottom: 25px;
}
#contactusForm_popup p
{
	font-family:'opensans', sans-serif;
	color:#827b74;
	font-size:12px;
	margin-top: 8px;
	margin-bottom: 25px;
}
#contact_us #contactusForm_popup input{
	width:69%;

}
input#datepickercus
{
	width: 57%;
}
input#datepicker
{
	width: 57%;
}
#contactusForm .ui-datepicker-trigger
{
	position:relative;
	top: 8px;
	left: 12px;
}
#contactusForm_popup .ui-datepicker-trigger
{
	position:relative;
	top: 8px;
	left: 12px;
}
#contactusForm textarea
{
	margin-top: 9px;
	width: 100%;
	height: 145px;
}
#contactusForm_popup textarea
{
	margin-top: 9px;
	width: 100%;
	height: 145px;
}

#contactusForm p.patientcare
{
	color:#827b74;
	margin-bottom: 1px;
}
#contactusForm_popup p.patientcare
{
	color:#827b74;
	margin-bottom: 1px;
}

#contactusForm span
{
	font-family:'opensans_bold',sans-serif;
}
#contactusForm_popup span
{
	font-family:'opensans_bold',sans-serif;
}

#contact_us #contactusForm_popup textarea
{
	height: 80px;
}

button.submitcusform
{
	width:226px;
	height:33px;
	font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	background: #4ab043 url(../images/apptic.png) 7% 51% no-repeat;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	padding-left: 19px;
	/* margin-left: 17px; */
	transition: all 0.3s;
	
}

button.submitcusform:hover
{
	background:#2c8625  url(../images/apptic.png)  7% 51% no-repeat;
}
button.submitcusform:active
{
	background: #4ab043 ;
}



#content.contactus
{
    padding-top: 70px;
}


button.cancel
{
	
	height:33px;
	font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	/* padding-left: 19px; */
	margin-left: 17px;
	transition: all 0.3s;
	width: 84px;
	
}
button.close_form{
	width:125px;
	height:33px;
	font-size: 12px;
	color: #ffffff;
	outline: none;
	border:none;
	background-color: #aaa;
	border-radius: 2px;
	font-family: 'montserrat' , sans-serif;
	letter-spacing: -0.05em;
	
}

button.cancel:hover
{
	background:#8f8f8f;
}
button.cancel:active
{
	
}



#banner p#bannerText.facilities
{
	margin: 14px auto;
	margin-top: 7px;
}


#faciSlid
{
	height:500px;
	background:aliceblue;
}

#faciSlid #slider img
{
	max-width: 658px;
	max-height: 422px;
	margin-left: 282px;
}

#faciSlid #slider
{
	margin:0;
	border:none;
	box-shadow: none;
}

#faciSlid h2
{
	color:#504438;
	font-size:23px;
	font-family:'montserrat', sans-serif;
	letter-spacing:-0.05em;
	margin-bottom: 25px;
}

#faciSlid p
{
	color:#827b74;
	font-size:14px;
	font-family:'opensans', sans-serif;
	line-height: 22px;
	margin-bottom: 11px;
}

#faciSlid div.caption
{
	width:254px;
	position: absolute;
	top: 0;
}

#faciSlid div.caption ul.aUL li
{
	margin-left: 25px;
}

#faciSlid div.caption ul.aUL 
{
	margin-top:0px;
}

#faciSlid ul.slides
{
	position:relative;
}

#faciSlid #carousel
{
	box-shadow:none;
	border:none;
}

#faciSlid .flex-direction-nav
{
	display:inherit;
}


#faciSlid #slider ul.flex-direction-nav
{
	position: absolute;
	bottom:0;
	height: 40px;
	background: rgba(182,207,45,0.8);
	width: 658px;
	right: 0;
}
#faciSlid #slider ul.flex-direction-nav a
{
width:87px;
height:14px;
display:inline-block;
}

#faciSlid #slider ul.flex-direction-nav a.flex-prev
{
	background:url(../images/prev.png) no-repeat;
	
	margin-top: -10px;
	left: 21px;
}
#faciSlid #slider ul.flex-direction-nav a.flex-next
{
	background:url(../images/next.png) no-repeat;
	margin-left: 50px;

	margin-top: -9px;
	right: 0px;
}


#faciSlid .flex-direction-nav a.flex-next:before
{
display:none;
}
#faciSlid .flex-direction-nav a.flex-prev:before
{
display:none;
}

#aboutUsDD
{
	width:273px;
	height: 380px;
	background: #ffffff;
	position:absolute;
	top: 146px;
	left: 349px;
	/* left: 0; */
	display:none;
	box-shadow:0px 0px 5px 1px #ccc;
}
.aDD
{
	z-index:100;
}
.aDD a
{
	color:#28231d;
	font-size:14px;
	letter-spacing:-0.01em;
	font-family: 'opensans' ,sans-serif;
	text-decoration:none;
	display:block;
	width: 233px;
	height: 31px;
	padding-top: 14px;
	margin: 0 20px;
	border-bottom:1px solid #b6cf2d;
}


a.inner
{
    padding-left: 21px;
    width: 181px;
    margin-left: 34px;
	border-bottom:1px solid #dae796;
}

.aDD>div:last-child a:last-child
{
	border-top:1px solid #b6cf2d;
	margin-top: -1px;
}
.aDD a.inner:last-of-type
{
	
}

.aDD a:hover
{
	background:#f5f6f4;
}

.aDD>div:hover
{
	background:#f5f6f4;
}


#jtreplacementDD
{
	width:273px;
	height: 242px;
	background: #ffffff;
	position:absolute;
	top: 146px;
	left: 452px;
	display:none;
	box-shadow:0px 0px 5px 1px #ccc;
	
}
#jtreplacementDD.aDD>div:last-child a:last-child
{
	border-top:inherit;
}

#bannerImgs>div:hover
{
	cursor:pointer;
}


a.IPDLink
{
	font-family: 'opensans_bold', sans-serif;
font-size: 11px;
color: #504438;
margin-bottom: 10px;
/* height: 175px; */
margin-top: 22px;
top: -4px;
position: relative;
line-height:17px;
}


#content.kneerep
{
	min-height: 1220px;
}

#content.facili
{
	min-height: 610px;
}

#content.contactus2
{
	min-height: 930px;
}
.readMoreDet a {
	text-decoration: none;
	color:#ffffff;
}
#banner button a {
	text-decoration: none;
	color:#ffffff;
}
.email a{
text-decoration: none;
color: #827b74;
}
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: super;
}
p.mobile{
	background:url(../images/mobile.png) left no-repeat;
	padding-left: 50px;
	margin-bottom: 13px;
	font-size:16px;
	margin-top: 14px;
	color:#827b74;
}

p.mobile.repmob
{
	background:none;
}
#imgsubmit img{
	position:absolute;
	z-index: 99999;
}

/*-------- FAQ CSS --------*/
.title_faq{
float:left;
width:0%;

}
.faq_dropdown{
float: left;
width: 49%;
}
.faq_dropdown #dropDown {
margin-top:-12px;
margin-left:110px;
}
.faq_dropdown #dropDownList{
top: 206px;
left: 120px;
}
.faq_anAdd 
{
	width: 960px;
	display:none;
}
div#banner.faq{
	height: 48px;
	background: #f7f8f6 url(../images/innerpagebg.png) 50% 0% no-repeat;
	padding-top: 46px;
}
#scienceCityRoad p, #prahlad p, #maninagar p, #navrangpura p{
font-family: 'opensans' ,sans-serif;
font-size: 14px;
color: #827b74;
line-height: 24px;
margin-bottom: inherit;
}
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
	
}
.accordion {
    overflow:hidden;
	margin-top:20px;
	margin-bottom:40px;
}
.accordion-section ul li {
font-family: 'opensans' ,sans-serif;
font-size: 14px;
color: #827b74;
line-height: 24px;
margin-bottom: inherit;
}
.accordion-section ul li .img{

}
.accordion-section-title {
	font-family: 'opensans' ,sans-serif;
    width: 100%;
	padding: 17px;
	display: inline-block;
	transition: all linear 0.15s;
	font-size: 1.200em;
	color: #504438;
	text-decoration:none;
	padding-left:27px;
	font-weight: bold;
	font-size: 16px;
	border-bottom:1px solid #b6cf2d;
	background: url(../images/accor_plus.png) left no-repeat;
}
.accordion-section-title-img{
	

}
.accordion-section-title.active {
    background:#fff;
    text-decoration:none;
	background: url(../images/accor_minus.png) left no-repeat;
}

 
.accordion-section:last-child .accordion-section-title {

}
 .accordion-section ul.bullet li{
 font-family: 'opensans', sans-serif;
color: #827b74;
font-size: 14px;
margin-left: 30px;
margin-top: 5px;
list-style-image: url(../images/bullet.png);
}
.accordion-section-content {
    padding:15px;
    display:none;
}
.accordion-section-content .imgCont img{
border: 29px solid #f0f3ec;
margin-right:0px;
margin-bottom:30px;
}
.accordion-section-content p+ul.aUL{
margin-top: -56px;
margin-bottom: 8px;
}
.accordion-section h5{
font-family: 'opensans', sans-serif;
color: #827b74;
font-size: 14px;
font-weight: bold;
padding-top: 12px;
padding-bottom: 12px;
}

.mag_popup{
  position: fixed;
  top: 25%;
  left: 25%;

}
.faq_info{
	font-family: 'opensans' ,sans-serif;
	font-size: 14px;
	color: #827b74;
	line-height: 24px;
	margin-bottom: 28px;
	font-weight:bold;
}
#content.faqs{
	padding-top:173px;
}
.faq_title #bannerTitle {
	text-align: left !important;
	font-size:40px !important;
}
.faq_title #bannerText {
	text-align: left !important;
	margin:14px 0px;
}
/*-------- END OF FAQ CSS --------*/

p.mobile_other{
background: url(../images/mobile.png) left no-repeat;
padding-left: 38px;
margin-bottom: 13px;
font-size: 13px;
margin-top: 14px;
color: #827b74;
padding-top:10px;
padding-bottom:10px;

}

.visible-mobile{display:none!important;}
.visible-desktop{display:block!important;}

@media all and (min-width:0px) and (max-width:768px){
	body {background-color: #fff;}
	#mobile-menu:not( .mm-menu ) {display: none;}
	
	
	.visible-mobile{display:block!important;}
	.visible-desktop{display:none!important;}

	#header{height:auto;}
	.cont960 {
		margin: 0 auto;
		width: calc(100% - 20px);
		padding-left: 10px;
		padding-right: 10px;
	}
	#header .logo_img {
		margin-top: 15px;
		width: 50%;
		height: auto;
		margin-bottom:10px;
	}
	#nestedHeader,nav,.aDD {
		display:none;
	}
	.mobile-menuwrapper{font-family: 'opensans_semibold', sans-serif;}
	.mobile_top{float:right;}
	.mobile_nav_icon, .calender_icon{ margin-top:20px; width:30px; height:30px;}
	.mobile_nav, .book_appt {display:inline-block; margin:0 5px; vertical-align:middle;}
	
	#bannerTitle {font-size: 27px;}
	#banner {
		height: auto;
		background: #e0e1df url(../images/bannerbg.png) 0% 0% no-repeat;
		padding-top: 30px;
		padding-bottom: 1px;
	}
	#bannerText {
		font-size: 15px;
		width: 100%;
		margin: 20px auto;
		line-height: 20px;
	}
	#bannerImgs {width: 100%;}
	#bannerImgs>div:not(:last-child){
		width: calc(50% - 10px);
		height:200px;
		margin: 5px;
	}
	#bannerImgs>div>img{width:100%;height:auto;}
	#bannerImgs>div>div {
		background: rgba(182,207,45,0.5);
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		left: 0;
		display: block;
	}
	
	
	#content { min-height: 1221px;padding:0 10px;}
	#leftCont,#rightCont {width: 100%;position:static;}
	#leftCont>div {width: 100%;position: static;padding-right: 10px;padding-top: 15px;}
	#doctors {width: 100%; margin-top: 25px;	}
	.aDoc {
		width: calc(50% - 20px);
		height: 250px;
		border-bottom: 1px solid #b6cf2d;
		position: relative;
		float: left;
		margin: 10px;
	}
	.aDoc img{width:100%;height:auto;}
	#doctors .aDoc p {font-size: 12px;	margin: 3px 0;}
	.aDoc p.phoneNo{background-image:none;padding-left:0;}
	#rightCont>div {
		width: calc(100% - 20px);
		height: 100%;
		position: static;
		left: 0;
		padding:10px;
		margin:5px 0;
	}
	.aTesti {
		width: calc(100% - 40px);
		height: auto;
		padding: 10px;
		margin-bottom: 30px;
	}
	#apptdate{display:none;}
	#leftCont p#brownPatta {
		height: auto;
		font-size: 20px;
		line-height: 23px;
		padding:10px;
		position: absolute;
		width: calc(100% - 20px);
		bottom: 33px;
	}
	#blog,#facebook,#fbBlogArti{display:none;}
	#footer {max-height: auto;min-height: auto;	text-decoration:none;}
	#footer>div.cont960 {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	#footerLinks .aCol{display:none;}
	a.IPDLink{text-decoration:none;font-size:10px;}
	#footerLinks .m_footer_links {float: left; width:70%;}
	#footerLinks .m_footer_links ul{ float:left; width:50%;}
	#footerLinks .m_footer_links ul li{ float:left; width:80px;}
	#footerLinks .m_footer_social{float: left; width:30%;}
	.m_footer_social p{
		font-family: 'opensans_bold', sans-serif;
		font-size: 11px;
		color: #504438;
		margin-bottom: 10px;
	}
	a.followFB, a.followBl {
		width: 30px;
		height: 30px;
		display: inline-block;
		transition: all 0.2s ease;
		border-radius: 50%;
	}
	a.followBl {background: url(../images/blogic2.png) -10px -10px no-repeat;}
	a.followFB {background: url(../images/fb.png) -10px -10px no-repeat;	}
	#footerLogo {width: 90%;margin: 10px 5%;text-align: left;}
	#footerLogo p {position: relative;top: 10px;left: 10px;}
	
	.breadcrumbs{display:none;}
	div#banner.aboutus {height: auto;}
	#banner.aboutus p#bannerText {width: 100%; margin-top: 32px;}
	#leftDoc {width: 100%; margin-left:auto;margin-right:auto;float:none; text-align:center;}
	p.mobile_other,p.email,#leftDoc p.docloc,#leftDoc h5{text-align:left;}
	#rightDoc {margin-left: 0px;}
	#rightDoc h4{line-height:20px;}
	button.readMoreDet {
		height: 33px;
		width: 200px;
		position: static;
		bottom: 5px;
		margin:10px 0;
	}
	button#spBt.readMoreDet {
		height: 33px;
		width: 200px;
		position: static;
		margin-bottom:10px;
	}
	#leftCont2,#rightCont2 {width:calc(100% - 20px);height: auto;position: static;	padding:10px;}
	#leftCont2>div, #rightCont2>div {
		width: 100%;
		height: auto;
		position: static;
		right: 0;
		padding:10px;
	}
	.imgCont {
		margin-bottom: 30px;
	}
	.imgCont img {
		border: 29px solid #f0f3ec;
		margin-right: auto;
		display: block;
		margin-bottom: 20px;
		float:none;
		margin-left: calc(50% - 122px);
	}
	.imgCont p {margin-bottom: 23px;margin-left: 0px;	}
	.imgCont h3{line-height:24px;}
	ul.aUL li { margin-left: 20px;	}
	#content.contactus {padding-top: 10px;}
	#banner.contactus {
		display:none;
	}
	#contactUsForm {
		width: calc(100% - 40px);
		height: auto;
		padding: 20px;
		margin-bottom:30px;
	}
	#dropDown {
		width: calc(100% - 2px);
		height: 43px;
		border: 1px solid #999795;
		position: relative;
		margin-top: 25px;
	}
	.anAdd {
		width: 100%;
		display: none;
	}
	.googlemaps {
		width: 100%;
		height: 200px;
		margin-top: 25px;
		margin-bottom:100px;
	}
	.googlemaps iframe{width:100%!important;}
	#faciSlid {
		height: auto;
		background: aliceblue;
	}
	#faciSlid #slider {
		margin: 0 0 50px 0;
		border: none;
		box-shadow: none;
	}
	#faciSlid div.caption {
		width: 100%;
		position: static;
		top: 0;
		margin-bottom:50px;
	}
	#faciSlid #slider img {
		max-width: 100%;
		max-height: auto;
		margin-left: 0px;
		margin-bottom:20px;
	}
	#faciSlid #slider ul.flex-direction-nav {
		width: 100%;
		bottom: auto;
		top: -50px;
	}
	.faq_title #bannerTitle {
		text-align: left !important;
		font-size: 30px !important;
	}
	#content.faqs {
		padding-top: 100px;
	}
	.faq_info {
		line-height: 24px;
		margin-bottom: 28px;
		margin-top:30px;
	}
	.title_faq {
		float: left;
		width: 100%;
		margin-bottom:10px;
	}
	.faq_dropdown {
		float: left;
		width: 100%;
		margin-bottom:10px;
		position:relative;
	}
	.faq_dropdown #dropDown {
		margin-top: 0px;
		margin-left: 0px;
	}
	.faq_dropdown #dropDownList {
    top: 45px;
    left: 0px;
    width: 100%;
    height: auto;
}
	.faq_anAdd {
		width: 100%;
		display: none;
	}
	#dropDownList {width: 100%;}
	#dropDownList a {
    width: calc(100% - 29px);
}
.spl_heading{
	color: #504438;
    font-family: 'montserrat', sans-serif;
    font-size: 23px;
    text-transform: uppercase;
    line-height: 22px;
    margin-bottom: 31px;
	}
	
}